---
# Install DNET CA
- name: Download DNET CA
  get_url:
    url: https://vault.ducoterra.net/v1/dnet/ca
    dest: /etc/ca-certificates/trust-source/anchors/dnet_ca.crt
    mode: '0660'
  become: yes
- name: Update trust store
  command: trust extract-compat
  become: yes
